`comp.dictionaries` | component-level elements unique to the base tag set for dictionaries.
Attributes: |
Note |
Tagset | base tag set for terminological data
Class |
Filename | `teidict2.ent`
Parents | add argument body castList corr div div0 div1 div2 div3 div4 div5 div6 div7 epigraph epilogue equiv item metDecl note performance prologue q quote remarks set sic stage view
Members | entry entryFree superentry
Declaration | `<!ENTITY % m.comp.dictionaries ' %x.comp.dictionaries superentry | entryFree | entry' >`
See | 12.1 ; 3.7

Back to index